angular.module("app").controller('ScoreCtrl', function($rootScope, $scope, $stateParams, $timeout) {
	
	$rootScope.ajaxRequest('../enrol/std/score/list.htm', {
	}, function(array) {
		$scope.subjectArray = array;
		if (down_flag)
			$scope.goDownload();
	}, 'array');

});